.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-2.988800px;}
.ls2{letter-spacing:-2.916000px;}
.ls2c{letter-spacing:-2.678400px;}
.ls3a{letter-spacing:-2.672000px;}
.ls7{letter-spacing:-2.492000px;}
.ls2d{letter-spacing:-2.454400px;}
.ls23{letter-spacing:-2.092800px;}
.ls4{letter-spacing:-2.055200px;}
.ls28{letter-spacing:-2.026800px;}
.ls35{letter-spacing:-1.920000px;}
.ls1{letter-spacing:-1.876000px;}
.ls5{letter-spacing:-1.775200px;}
.ls31{letter-spacing:-1.734400px;}
.ls3d{letter-spacing:-1.670400px;}
.ls32{letter-spacing:-1.587200px;}
.ls6{letter-spacing:-1.517600px;}
.ls34{letter-spacing:-1.510400px;}
.ls36{letter-spacing:-1.305600px;}
.ls3{letter-spacing:-1.288000px;}
.ls33{letter-spacing:-1.264000px;}
.ls30{letter-spacing:-1.171200px;}
.ls3b{letter-spacing:-1.113600px;}
.ls29{letter-spacing:-0.918000px;}
.ls15{letter-spacing:-0.896000px;}
.ls3c{letter-spacing:-0.787200px;}
.ls39{letter-spacing:-0.761600px;}
.ls44{letter-spacing:-0.617600px;}
.ls37{letter-spacing:-0.614400px;}
.ls9{letter-spacing:-0.568000px;}
.ls1a{letter-spacing:-0.496000px;}
.ls20{letter-spacing:-0.472000px;}
.ls22{letter-spacing:-0.358400px;}
.ls1f{letter-spacing:-0.308000px;}
.ls2a{letter-spacing:-0.284400px;}
.ls1d{letter-spacing:-0.280000px;}
.ls1e{letter-spacing:-0.276000px;}
.ls3f{letter-spacing:-0.243200px;}
.ls1c{letter-spacing:-0.220000px;}
.ls24{letter-spacing:-0.214400px;}
.ls27{letter-spacing:-0.185600px;}
.ls18{letter-spacing:-0.184000px;}
.ls26{letter-spacing:-0.153600px;}
.ls2f{letter-spacing:-0.131200px;}
.ls1b{letter-spacing:-0.124000px;}
.ls46{letter-spacing:-0.120000px;}
.ls10{letter-spacing:-0.099200px;}
.ls47{letter-spacing:-0.084000px;}
.lsa{letter-spacing:-0.080000px;}
.lsc{letter-spacing:-0.044800px;}
.ls13{letter-spacing:-0.038400px;}
.lsf{letter-spacing:-0.032000px;}
.ls0{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.025600px;}
.lsb{letter-spacing:-0.022400px;}
.ls12{letter-spacing:-0.019200px;}
.lse{letter-spacing:-0.012800px;}
.ls11{letter-spacing:-0.009600px;}
.ls2e{letter-spacing:-0.003600px;}
.ls14{letter-spacing:-0.003200px;}
.ls8{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.006400px;}
.ls16{letter-spacing:0.009600px;}
.ls45{letter-spacing:0.016000px;}
.ls43{letter-spacing:0.028000px;}
.ls3e{letter-spacing:0.086400px;}
.ls19{letter-spacing:0.162400px;}
.ls41{letter-spacing:0.220800px;}
.ls42{letter-spacing:0.233600px;}
.ls21{letter-spacing:0.240800px;}
.ls2b{letter-spacing:0.406400px;}
.ls40{letter-spacing:0.732800px;}
.ls17{letter-spacing:1.607200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-8.232000px;}
.ws24{word-spacing:-4.920000px;}
.ws5{word-spacing:-3.892000px;}
.ws3{word-spacing:-3.880800px;}
.ws4{word-spacing:-3.869600px;}
.ws25{word-spacing:-3.528000px;}
.ws1d{word-spacing:-2.800000px;}
.ws23{word-spacing:-2.792000px;}
.ws7{word-spacing:-2.784000px;}
.ws2d{word-spacing:-2.401200px;}
.ws30{word-spacing:-2.236800px;}
.ws2e{word-spacing:-2.217600px;}
.ws27{word-spacing:-2.201600px;}
.ws26{word-spacing:-2.198400px;}
.ws2a{word-spacing:-1.334400px;}
.ws2f{word-spacing:-1.148800px;}
.ws2c{word-spacing:-1.068800px;}
.ws2b{word-spacing:-0.876800px;}
.ws28{word-spacing:-0.828800px;}
.ws6{word-spacing:-0.700000px;}
.ws0{word-spacing:-0.529200px;}
.ws31{word-spacing:-0.400000px;}
.ws32{word-spacing:-0.200000px;}
.ws1{word-spacing:0.000000px;}
.ws29{word-spacing:0.585600px;}
.ws1c{word-spacing:0.832000px;}
.wsb{word-spacing:0.998400px;}
.wsc{word-spacing:1.017600px;}
.ws20{word-spacing:1.065600px;}
.ws21{word-spacing:1.097600px;}
.ws13{word-spacing:1.315200px;}
.ws33{word-spacing:1.500800px;}
.wsa{word-spacing:1.539200px;}
.ws16{word-spacing:1.587200px;}
.ws19{word-spacing:1.590400px;}
.ws18{word-spacing:1.753600px;}
.wsd{word-spacing:1.782400px;}
.ws8{word-spacing:1.798400px;}
.ws9{word-spacing:1.872000px;}
.wse{word-spacing:1.929600px;}
.ws17{word-spacing:2.000000px;}
.ws1a{word-spacing:2.054400px;}
.ws1e{word-spacing:2.598400px;}
.ws11{word-spacing:2.601600px;}
.ws1f{word-spacing:2.630400px;}
.ws12{word-spacing:2.652800px;}
.ws1b{word-spacing:2.982400px;}
.wsf{word-spacing:3.299200px;}
.ws10{word-spacing:3.395200px;}
.ws14{word-spacing:3.500800px;}
.ws15{word-spacing:3.532800px;}
.ws22{word-spacing:7.806400px;}
._6{margin-left:-345.936800px;}
._1{margin-left:-6.249600px;}
._3{margin-left:-4.043200px;}
._0{margin-left:-2.372400px;}
._2{margin-left:-1.103200px;}
._4{width:1.636400px;}
._5{width:2.844000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:120.000000px;}
.y2a{bottom:44.332157px;}
.y1{bottom:44.988235px;}
.y29{bottom:56.235294px;}
.y33{bottom:61.202745px;}
.y32{bottom:76.198824px;}
.y53{bottom:94.006667px;}
.y1d{bottom:106.190980px;}
.y1c{bottom:121.187059px;}
.y1b{bottom:137.495294px;}
.y47{bottom:153.897255px;}
.y1a{bottom:169.924314px;}
.y19{bottom:184.920392px;}
.y18{bottom:199.916471px;}
.y51{bottom:208.914118px;}
.y17{bottom:214.912549px;}
.y16{bottom:229.908627px;}
.y15{bottom:244.904706px;}
.y4e{bottom:247.622745px;}
.y14{bottom:259.900784px;}
.y45{bottom:266.461569px;}
.y13{bottom:274.896863px;}
.y44{bottom:281.457647px;}
.y12{bottom:289.892941px;}
.y43{bottom:296.453725px;}
.y4d{bottom:302.077255px;}
.y11{bottom:304.889020px;}
.y50{bottom:305.170196px;}
.y42{bottom:311.449804px;}
.y10{bottom:319.885098px;}
.y41{bottom:326.445882px;}
.yf{bottom:334.881176px;}
.y46{bottom:335.443529px;}
.y40{bottom:341.441961px;}
.y4f{bottom:349.502353px;}
.ye{bottom:349.877255px;}
.y3f{bottom:356.438039px;}
.yd{bottom:364.873333px;}
.y3e{bottom:371.434118px;}
.yc{bottom:379.869412px;}
.y4c{bottom:380.338039px;}
.y3d{bottom:386.430196px;}
.yb{bottom:394.865490px;}
.y3c{bottom:401.426275px;}
.ya{bottom:411.173882px;}
.y3b{bottom:416.422353px;}
.y4b{bottom:425.045098px;}
.y3a{bottom:431.418431px;}
.y39{bottom:446.414510px;}
.y27{bottom:449.226275px;}
.y38{bottom:461.410588px;}
.y26{bottom:467.971373px;}
.y4a{bottom:476.031765px;}
.y37{bottom:476.406667px;}
.y25{bottom:486.716471px;}
.y36{bottom:491.402745px;}
.y52{bottom:497.963529px;}
.y24{bottom:505.461569px;}
.y34{bottom:511.272549px;}
.y23{bottom:524.206667px;}
.y35{bottom:531.610980px;}
.y22{bottom:542.951765px;}
.y21{bottom:561.696863px;}
.y20{bottom:596.750196px;}
.y49{bottom:624.867843px;}
.y31{bottom:631.053725px;}
.y1f{bottom:635.365098px;}
.y30{bottom:646.049804px;}
.y1e{bottom:658.515294px;}
.y2f{bottom:661.045882px;}
.y2e{bottom:676.041961px;}
.y2d{bottom:691.038039px;}
.y2c{bottom:706.034118px;}
.y0{bottom:709.970588px;}
.y2b{bottom:721.030196px;}
.y7{bottom:727.965882px;}
.y6{bottom:754.209020px;}
.y5{bottom:780.452157px;}
.y48{bottom:790.480784px;}
.y4{bottom:806.695294px;}
.y28{bottom:832.469804px;}
.y8{bottom:958.718195px;}
.y9{bottom:1050.100548px;}
.y3{bottom:1117.957803px;}
.y2{bottom:1186.002509px;}
.hc{height:32.881239px;}
.ha{height:37.578559px;}
.h7{height:39.437500px;}
.h2{height:42.275879px;}
.hb{height:44.367188px;}
.h3{height:46.973199px;}
.h6{height:49.296875px;}
.h8{height:65.762478px;}
.h5{height:69.015625px;}
.h4{height:140.919596px;}
.h1{height:470.970588px;}
.h9{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:759.176471px;}
.w0{width:956.000000px;}
.xe{left:84.352941px;}
.xf{left:87.445882px;}
.x20{left:89.039216px;}
.x29{left:98.411765px;}
.x0{left:112.470588px;}
.x18{left:125.404706px;}
.xc{left:126.529412px;}
.x17{left:130.090980px;}
.x4{left:133.558824px;}
.x14{left:167.018824px;}
.x1c{left:175.735294px;}
.x15{left:181.640000px;}
.x1d{left:189.794118px;}
.x1b{left:196.261176px;}
.x1a{left:199.822745px;}
.xa{left:220.910980px;}
.xd{left:224.660000px;}
.x3{left:226.347059px;}
.x13{left:234.313725px;}
.x16{left:249.590980px;}
.xb{left:271.803922px;}
.x12{left:273.022353px;}
.x19{left:324.571373px;}
.x8{left:338.536471px;}
.x7{left:378.369804px;}
.x9{left:425.232549px;}
.x10{left:435.823529px;}
.x11{left:442.290588px;}
.x2{left:463.941176px;}
.x22{left:504.711765px;}
.x23{left:521.676078px;}
.x24{left:532.173333px;}
.x27{left:546.232157px;}
.x6{left:612.402353px;}
.x5{left:621.400000px;}
.x21{left:637.427059px;}
.x1f{left:681.665490px;}
.x28{left:696.192941px;}
.x26{left:698.910980px;}
.x25{left:711.189020px;}
.x1{left:746.336078px;}
.x1e{left:817.567451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-2.551110pt;}
.ls2{letter-spacing:-2.488971pt;}
.ls2c{letter-spacing:-2.286166pt;}
.ls3a{letter-spacing:-2.280703pt;}
.ls7{letter-spacing:-2.127063pt;}
.ls2d{letter-spacing:-2.094969pt;}
.ls23{letter-spacing:-1.786323pt;}
.ls4{letter-spacing:-1.754229pt;}
.ls28{letter-spacing:-1.729988pt;}
.ls35{letter-spacing:-1.638828pt;}
.ls1{letter-spacing:-1.601272pt;}
.ls5{letter-spacing:-1.515233pt;}
.ls31{letter-spacing:-1.480408pt;}
.ls3d{letter-spacing:-1.425781pt;}
.ls32{letter-spacing:-1.354765pt;}
.ls6{letter-spacing:-1.295357pt;}
.ls34{letter-spacing:-1.289212pt;}
.ls36{letter-spacing:-1.114403pt;}
.ls3{letter-spacing:-1.099381pt;}
.ls33{letter-spacing:-1.078895pt;}
.ls30{letter-spacing:-0.999685pt;}
.ls3b{letter-spacing:-0.950521pt;}
.ls29{letter-spacing:-0.783565pt;}
.ls15{letter-spacing:-0.764787pt;}
.ls3c{letter-spacing:-0.671920pt;}
.ls39{letter-spacing:-0.650069pt;}
.ls44{letter-spacing:-0.527156pt;}
.ls37{letter-spacing:-0.524425pt;}
.ls9{letter-spacing:-0.484820pt;}
.ls1a{letter-spacing:-0.423364pt;}
.ls20{letter-spacing:-0.402879pt;}
.ls22{letter-spacing:-0.305915pt;}
.ls1f{letter-spacing:-0.262895pt;}
.ls2a{letter-spacing:-0.242751pt;}
.ls1d{letter-spacing:-0.238996pt;}
.ls1e{letter-spacing:-0.235582pt;}
.ls3f{letter-spacing:-0.207585pt;}
.ls1c{letter-spacing:-0.187782pt;}
.ls24{letter-spacing:-0.183003pt;}
.ls27{letter-spacing:-0.158420pt;}
.ls18{letter-spacing:-0.157054pt;}
.ls26{letter-spacing:-0.131106pt;}
.ls2f{letter-spacing:-0.111987pt;}
.ls1b{letter-spacing:-0.105841pt;}
.ls46{letter-spacing:-0.102427pt;}
.ls10{letter-spacing:-0.084673pt;}
.ls47{letter-spacing:-0.071699pt;}
.lsa{letter-spacing:-0.068285pt;}
.lsc{letter-spacing:-0.038239pt;}
.ls13{letter-spacing:-0.032777pt;}
.lsf{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:-0.024582pt;}
.lsd{letter-spacing:-0.021851pt;}
.lsb{letter-spacing:-0.019120pt;}
.ls12{letter-spacing:-0.016388pt;}
.lse{letter-spacing:-0.010926pt;}
.ls11{letter-spacing:-0.008194pt;}
.ls2e{letter-spacing:-0.003073pt;}
.ls14{letter-spacing:-0.002731pt;}
.ls8{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.005463pt;}
.ls16{letter-spacing:0.008194pt;}
.ls45{letter-spacing:0.013657pt;}
.ls43{letter-spacing:0.023900pt;}
.ls3e{letter-spacing:0.073747pt;}
.ls19{letter-spacing:0.138618pt;}
.ls41{letter-spacing:0.188465pt;}
.ls42{letter-spacing:0.199391pt;}
.ls21{letter-spacing:0.205536pt;}
.ls2b{letter-spacing:0.346885pt;}
.ls40{letter-spacing:0.625486pt;}
.ls17{letter-spacing:1.371836pt;}
.ws2{word-spacing:-7.026477pt;}
.ws24{word-spacing:-4.199498pt;}
.ws5{word-spacing:-3.322042pt;}
.ws3{word-spacing:-3.312482pt;}
.ws4{word-spacing:-3.302922pt;}
.ws25{word-spacing:-3.011347pt;}
.ws1d{word-spacing:-2.389958pt;}
.ws23{word-spacing:-2.383130pt;}
.ws7{word-spacing:-2.376301pt;}
.ws2d{word-spacing:-2.049560pt;}
.ws30{word-spacing:-1.909235pt;}
.ws2e{word-spacing:-1.892847pt;}
.ws27{word-spacing:-1.879190pt;}
.ws26{word-spacing:-1.876459pt;}
.ws2a{word-spacing:-1.138986pt;}
.ws2f{word-spacing:-0.980566pt;}
.ws2c{word-spacing:-0.912281pt;}
.ws2b{word-spacing:-0.748398pt;}
.ws28{word-spacing:-0.707428pt;}
.ws6{word-spacing:-0.597490pt;}
.ws0{word-spacing:-0.451702pt;}
.ws31{word-spacing:-0.341423pt;}
.ws32{word-spacing:-0.170711pt;}
.ws1{word-spacing:0.000000pt;}
.ws29{word-spacing:0.499843pt;}
.ws1c{word-spacing:0.710159pt;}
.wsb{word-spacing:0.852191pt;}
.wsc{word-spacing:0.868579pt;}
.ws20{word-spacing:0.909550pt;}
.ws21{word-spacing:0.936864pt;}
.ws13{word-spacing:1.122597pt;}
.ws33{word-spacing:1.281018pt;}
.wsa{word-spacing:1.313794pt;}
.ws16{word-spacing:1.354765pt;}
.ws19{word-spacing:1.357496pt;}
.ws18{word-spacing:1.496797pt;}
.wsd{word-spacing:1.521379pt;}
.ws8{word-spacing:1.535036pt;}
.ws9{word-spacing:1.597858pt;}
.wse{word-spacing:1.647023pt;}
.ws17{word-spacing:1.707113pt;}
.ws1a{word-spacing:1.753546pt;}
.ws1e{word-spacing:2.217881pt;}
.ws11{word-spacing:2.220613pt;}
.ws1f{word-spacing:2.245195pt;}
.ws12{word-spacing:2.264315pt;}
.ws1b{word-spacing:2.545647pt;}
.wsf{word-spacing:2.816054pt;}
.ws10{word-spacing:2.897995pt;}
.ws14{word-spacing:2.988131pt;}
.ws15{word-spacing:3.015444pt;}
.ws22{word-spacing:6.663203pt;}
._6{margin-left:-295.276599pt;}
._1{margin-left:-5.334387pt;}
._3{margin-left:-3.451100pt;}
._0{margin-left:-2.024977pt;}
._2{margin-left:-0.941644pt;}
._4{width:1.396760pt;}
._5{width:2.427515pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:102.426778pt;}
.y2a{bottom:37.840000pt;}
.y1{bottom:38.400000pt;}
.y29{bottom:48.000000pt;}
.y33{bottom:52.240000pt;}
.y32{bottom:65.040000pt;}
.y53{bottom:80.240000pt;}
.y1d{bottom:90.640000pt;}
.y1c{bottom:103.440000pt;}
.y1b{bottom:117.360000pt;}
.y47{bottom:131.360000pt;}
.y1a{bottom:145.040000pt;}
.y19{bottom:157.840000pt;}
.y18{bottom:170.640000pt;}
.y51{bottom:178.320000pt;}
.y17{bottom:183.440000pt;}
.y16{bottom:196.240000pt;}
.y15{bottom:209.040000pt;}
.y4e{bottom:211.360000pt;}
.y14{bottom:221.840000pt;}
.y45{bottom:227.440000pt;}
.y13{bottom:234.640000pt;}
.y44{bottom:240.240000pt;}
.y12{bottom:247.440000pt;}
.y43{bottom:253.040000pt;}
.y4d{bottom:257.840000pt;}
.y11{bottom:260.240000pt;}
.y50{bottom:260.480000pt;}
.y42{bottom:265.840000pt;}
.y10{bottom:273.040000pt;}
.y41{bottom:278.640000pt;}
.yf{bottom:285.840000pt;}
.y46{bottom:286.320000pt;}
.y40{bottom:291.440000pt;}
.y4f{bottom:298.320000pt;}
.ye{bottom:298.640000pt;}
.y3f{bottom:304.240000pt;}
.yd{bottom:311.440000pt;}
.y3e{bottom:317.040000pt;}
.yc{bottom:324.240000pt;}
.y4c{bottom:324.640000pt;}
.y3d{bottom:329.840000pt;}
.yb{bottom:337.040000pt;}
.y3c{bottom:342.640000pt;}
.ya{bottom:350.960133pt;}
.y3b{bottom:355.440000pt;}
.y4b{bottom:362.800000pt;}
.y3a{bottom:368.240000pt;}
.y39{bottom:381.040000pt;}
.y27{bottom:383.440000pt;}
.y38{bottom:393.840000pt;}
.y26{bottom:399.440000pt;}
.y4a{bottom:406.320000pt;}
.y37{bottom:406.640000pt;}
.y25{bottom:415.440000pt;}
.y36{bottom:419.440000pt;}
.y52{bottom:425.040000pt;}
.y24{bottom:431.440000pt;}
.y34{bottom:436.400000pt;}
.y23{bottom:447.440000pt;}
.y35{bottom:453.760000pt;}
.y22{bottom:463.440000pt;}
.y21{bottom:479.440000pt;}
.y20{bottom:509.360000pt;}
.y49{bottom:533.360000pt;}
.y31{bottom:538.640000pt;}
.y1f{bottom:542.320000pt;}
.y30{bottom:551.440000pt;}
.y1e{bottom:562.080000pt;}
.y2f{bottom:564.240000pt;}
.y2e{bottom:577.040000pt;}
.y2d{bottom:589.840000pt;}
.y2c{bottom:602.640000pt;}
.y0{bottom:606.000000pt;}
.y2b{bottom:615.440000pt;}
.y7{bottom:621.360000pt;}
.y6{bottom:643.760000pt;}
.y5{bottom:666.160000pt;}
.y48{bottom:674.720000pt;}
.y4{bottom:688.560000pt;}
.y28{bottom:710.560000pt;}
.y8{bottom:818.320133pt;}
.y9{bottom:896.320133pt;}
.y3{bottom:954.240133pt;}
.y2{bottom:1012.320133pt;}
.hc{height:28.065995pt;}
.ha{height:32.075423pt;}
.h7{height:33.662134pt;}
.h2{height:36.084851pt;}
.hb{height:37.869901pt;}
.h3{height:40.094278pt;}
.h6{height:42.077667pt;}
.h8{height:56.131990pt;}
.h5{height:58.908734pt;}
.h4{height:120.282835pt;}
.h1{height:402.000000pt;}
.h9{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:648.000000pt;}
.w0{width:816.000000pt;}
.xe{left:72.000000pt;}
.xf{left:74.640000pt;}
.x20{left:76.000000pt;}
.x29{left:84.000000pt;}
.x0{left:96.000000pt;}
.x18{left:107.040000pt;}
.xc{left:108.000000pt;}
.x17{left:111.040000pt;}
.x4{left:114.000000pt;}
.x14{left:142.560000pt;}
.x1c{left:150.000000pt;}
.x15{left:155.040000pt;}
.x1d{left:162.000000pt;}
.x1b{left:167.520000pt;}
.x1a{left:170.560000pt;}
.xa{left:188.560000pt;}
.xd{left:191.760000pt;}
.x3{left:193.200000pt;}
.x13{left:200.000000pt;}
.x16{left:213.040000pt;}
.xb{left:232.000000pt;}
.x12{left:233.040000pt;}
.x19{left:277.040000pt;}
.x8{left:288.960000pt;}
.x7{left:322.960000pt;}
.x9{left:362.960000pt;}
.x10{left:372.000000pt;}
.x11{left:377.520000pt;}
.x2{left:396.000000pt;}
.x22{left:430.800000pt;}
.x23{left:445.280000pt;}
.x24{left:454.240000pt;}
.x27{left:466.240000pt;}
.x6{left:522.720000pt;}
.x5{left:530.400000pt;}
.x21{left:544.080000pt;}
.x1f{left:581.840000pt;}
.x28{left:594.240000pt;}
.x26{left:596.560000pt;}
.x25{left:607.040000pt;}
.x1{left:637.040000pt;}
.x1e{left:697.840000pt;}
}
